﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage211-page5 .wmpage211-page5-text{display:inline-block;position:relative;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%)}
.wmpage211-page5 .wmpage211-page5-text:before{content:'';position:absolute;width:14px;height:7px;background-color:var(--color);border-top-left-radius:7px;border-top-right-radius:7px;left:0;top:50%;transform:translateY(-50%) rotate(-90deg)}
.wmpage211-page5 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage211-page5 .wmpage211-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-top:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:22%}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li{display:flex;justify-content:space-between;align-items:center;border:1px solid #ddd;border-radius:35px;transition:all .2s linear;cursor: pointer;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li.active{background:var(--color);border:1px solid transparent}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li:nth-child(-n+4){margin-bottom:20px}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-letter{padding:15px 25px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);flex:1;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-letter{color:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon{display:inline-flex;justify-content:center;align-items:center;width:45px;height:45px;border-radius:50%;margin:5px;background:#f6f6f6;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon{background:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon em{transform:rotate(-30deg);color:var(--color);transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon em{color:var(--wmpage-color22)}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:75%;position:relative;overflow:hidden}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item{visibility:hidden;opacity:0;transform:scale(.8);transition:opacity .3s ease-in-out,transform .3s ease-in-out,visibility .3s ease-in-out;position:absolute;top:0;left:0;width:100%}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item.active{visibility:visible;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;opacity:1;transform:scale(1);position:relative}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:36%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img img{width:100%;height:auto;border-radius:30px;object-fit:cover}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:61%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-desc{color:var(--wmpage-color8);margin:10px 0 20px}
.wmpage211-page5 .wmpage211-page5-item ul li{display:flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:7px}
.wmpage211-page5 .wmpage211-page5-item ul li em{color:var(--color);font-weight:var(--fontbold5);margin-right:10px}
@media screen and (max-width:1024px){.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:100%}
}
@media screen and (max-width:768px){.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:100%}
}

.productMain.mobcate-main .prolist-bottom{max-width:100%;}
@media (max-width:768px){.productList{width:100%;}
.productMain.mobcate-main .prolist-bottom{margin-left:0;margin-right:0;}}
.productListItem.detailsSort>h1{display:none;}
.stickers-picswiper{width:100%;max-width:500px;}
@media (max-width:540px){.kche-t46 .kche-item-img{max-width:100%}}
.pagesbanner .pagesbanner-animate.packaging-bannertxt{transform:translateY(-50%);width:45%;left:2%;text-align:left;top:50%;padding:0}
.pagesbanner .pagesbanner-animate.packaging-bannertxt .p1{font-size:1.8vw}
.pagesbanner .pagesbanner-animate.packaging-bannertxt .p2{font-size:1vw}
@media (max-width:1280px){.pagesbanner .pagesbanner-animate.packaging-bannertxt .p2{font-size:14px;margin-top:12px}}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate.packaging-bannertxt .p1{font-size:2.2vw}
.pagesbanner .pagesbanner-animate.packaging-bannertxt .p2{font-size:13px;margin-top:8px}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate.packaging-bannertxt .p1{font-size:16px}
.pagesbanner .pagesbanner-animate.packaging-bannertxt .p2{font-size:12px;line-height:1.4}}
@media (max-width:550px){.pagesbanner .pagesbanner-animate.packaging-bannertxt .p1{font-size:12px}
.pagesbanner .pagesbanner-animate.packaging-bannertxt .p2{display:none}}

.csl-content1{position:relative;padding:3% 0}
.csl-content1 .kche-wrap-width1{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.csl-content1 .csl-swiper1{width:50%;margin:0}
.csl-content1 .csl-swiper1 img{width:100%}
.csl-content1 .info{width:46%;font-size:var(--fontsize18)}
.csl-content1 .info p{margin-bottom:4%}
.csl-content1 .info p:last-child{margin-bottom:0}
@media (max-width:768px){.csl-content1 .csl-swiper1{width:100%}
.csl-content1 .info{width:100%;margin-top:4%}
.csl-content1 .info p{margin-bottom:15px;font-size:var(--fontsize16)}
}
